MVN

com.github.karasiq : commons-network_2.11

Maven & Gradle

Dec 09, 2018
4 usages

commons-network · commons-network

<dependency>
    <groupId>com.github.karasiq</groupId>
    <artifactId>commons-network_2.11</artifactId>
    <version>1.0.11</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.github.karasiq : commons-network_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.0.11

All Versions

Choose a version of com.github.karasiq : commons-network_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • commons-network_2.11-1.0.11

    Dec 09, 2018
  • commons-network_2.11-1.0.10

    Jul 16, 2018
  • commons-network_2.11-1.0.9

    Jun 16, 2018
  • commons-network_2.11-1.0.8

    Sep 23, 2017
  • commons-network_2.11-1.0.7

    Sep 09, 2017
  • commons-network_2.11-1.0.6

    Sep 09, 2017
  • commons-network_2.11-1.0.5

    Feb 01, 2017
  • commons-network_2.11-1.0.4

    Jun 22, 2016
  • commons-network_2.11-1.0.3

    Dec 29, 2015
  • commons-network_2.11-1.0.2

    Dec 09, 2015

How to add a dependency to Maven

Add the following com.github.karasiq : commons-network_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.github.karasiq</groupId>
    <artifactId>commons-network_2.11</artifactId>
    <version>1.0.11</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.github.karasiq : commons-network_2.11 gradle dependency to your build.gradle file:

implementation 'com.github.karasiq:commons-network_2.11:1.0.11'

Gradle Kotlin DSL: Add the following com.github.karasiq : commons-network_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.github.karasiq:commons-network_2.11:1.0.11")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.github.karasiq : commons-network_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.github.karasiq" % "commons-network_2.11" % "1.0.11"